@charset "UTF-8";

/**
 * --------------------------------
 * event PC
 * --------------------------------
 */

 @font-face {
  font-family: 'Spoqa Han Sans';
  font-weight: 700;
  src: local('Spoqa Han Sans Bold'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Bold.woff2') format('woff2'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Bold.woff') format('woff'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Bold.ttf') format('truetype');
}


@font-face {
  font-family: 'Spoqa Han Sans';
  font-weight: 500;
  src: local('Spoqa Han Sans Medium'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Medium.woff2') format('woff2'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Medium.woff') format('woff'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Spoqa Han Sans';
  font-weight: 400;
  src: local('Spoqa Han Sans Neo Regular'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Regular.woff2') format('woff2'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Regular.woff') format('woff'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Spoqa Han Sans Neo';
  font-weight: 300;
  src: local('Spoqa Han Sans Neo Light'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Light.woff2') format('woff2'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Light.woff') format('woff'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Spoqa Han Sans';
  font-weight: 100;
  src: local('Spoqa Han Sans Thin'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Thin.woff2') format('woff2'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Thin.woff') format('woff'),
  url('../../../../neteacher/pc/event/2025/0610/SpoqaHanSansNeo-Thin.ttf') format('truetype');
}

.evt_main {font-size: 0;}
.evt_main .inner {max-width: 1200px;}

.evt_main .evt_top {position: fixed;bottom: -106px;right:40px;width: 66px;height: 66px;transition: bottom .4s ease-in-out;z-index: 99;}
.evt_main .evt_top.active {bottom: 40px;}
.evt_main .evt_top .btn_evttop {display: inline-block;width: 66px;height: 66px;background: url(https://pic.neungyule.com/neteacher/pc/common/btn_top.svg) 0 0 no-repeat;background-size: cover;vertical-align: top;}

.evt_main section h2 {text-align: center;}
.evt_main section h3 {position: relative;margin: 0 auto;}
.evt_main section h3::before {content: '';position: absolute;bottom: 0;left: 0;width: 0;height: 20px;background-color: rgba(255, 255, 255, .2);transition: width .6s ease-in-out .2s;}
.evt_main section.active h3::before {width: 810px;}
.evt_main section h3 img {position: relative;}


.evt_main .sec_main {position: relative; text-align: center;padding-top: 200px;background-image: url('../../../../neteacher/pc/event/2025/0610/evt_main_bg.png');background-size:  2101px 1453px;background-repeat: no-repeat;background-position: calc(50% - 90px) calc(0% - 130px);;background-color: #A0D2F2;overflow: hidden;z-index: 10;}
.evt_main .sec_main .evt_top_banner {position: absolute;top: 0;left: 0;width: 100%;height: 56px;background-color: #202044;}
.evt_main .sec_main .evt_main_info {margin-top: 60px;opacity: 0;transform: translateY(60px);transition: opacity .4s ease-in-out, transform .4s ease-in-out; transition-delay: .6s}
.evt_main .sec_main.active .evt_main_info {opacity: 1;transform: translateY(0);}
.evt_main .sec_main img {display: block;margin : 0 auto;}
.evt_main .sec_main .keyvisual {position: relative;text-align: center;height: 542px;width: 100%;max-width: 1920px;margin: 72px auto 0;}
.evt_main .sec_main .keyvisual img { min-width: 1920px;position: absolute;top: 0;left: 50%;transform: translateX(-50%) translateY(120px);opacity: 0;transition: opacity .4s ease-in-out, transform .4s ease-in-out;transition-delay: .7s;}
.evt_main .sec_main.active .keyvisual img {opacity: 1;transform: translateX(-50%) translateY(0);opacity: 1;}
.evt_main .sec_main .keyvisual::before {content: '';position: absolute;bottom: ;left: -100%;width: 100%;height: 100%;background-image:  url('../../../../neteacher/pc/event/2025/0610/evt_main_keyvisual.png')}
.evt_main .sec_main .keyvisual::after {content: '';position: absolute;bottom: 0;right: -100%;width: 100%;height: 100%;background-image:  url('../../../../neteacher/pc/event/2025/0610/evt_main_keyvisual.png')}
.evt_main .sec_main .evt_main_title {transform: scale(0);opacity: 0;transition: none;animation: none;}

.evt_main .sec_main.active .evt_main_title {animation: pop-burst 0.7s cubic-bezier(0.23, 1.15, 0.32, 1) forwards;}

@keyframes pop-burst {
  0% {
    transform: scale(0.2);
    opacity: 0;
  }
  60% {
    transform: scale(1.15);
    opacity: 1;
  }
  80% {
    transform: scale(0.95);
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.evt_main .sticky_area {position:relative;z-index: 0;}
.evt_main .evt_sticky {position: fixed;bottom: 0;left: 0;width: 100%;z-index: 10;background-color: #202044;box-shadow: 0px -3px 6px #0000003D;}
.evt_main .evt_sticky .inner {position: relative;display: flex;margin: 0 auto;padding: 0;max-width: 1200px;z-index: 1; }
.evt_main .evt_sticky a {width: calc(100% / 4);height: 64px;z-index: 1;display: inline-flex;align-items: center;justify-content: center;}
.evt_main .evt_sticky a.active {background-color: #EA5532;}
.evt_main .evt_sticky a.btn_join {position: relative;}
.evt_main .evt_sticky a.btn_join::before {content: '';position: absolute;top: -40px;left: 50%;transform:translateX(-50%); width: 120px;height: 56px;background-image: url('../../../../neteacher/pc/event/2025/0610/evt_join_asp.png');background-size: cover;background-repeat: no-repeat;}
.evt_main .evt_sticky .btn_select {width: 38%;}

.evt_main .sec_explanation {padding: 144px 0 159px;background-color: #E8F4FC}
.evt_main .sec_explanation h2 {transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .sec_explanation .inner {display: flex;flex-direction: column;align-items: center;}
.evt_main .sec_explanation .inner .txt_01 {margin-top: 50px;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;transition-delay: .2s;}
.evt_main .sec_explanation .inner .txt_02 {margin-top: 42px;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;transition-delay: .4s;}
.evt_main .sec_explanation .inner .txt_03 {margin-top: 84px;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;transition-delay: .6s;}
.evt_main .sec_explanation .inner .txt_04 {margin-top: 62px;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;transition-delay: .8s;}
.evt_main .sec_explanation.active h2 {opacity: 1;transform: translateY(0);}
.evt_main .sec_explanation.active .inner .txt_01 {opacity: 1;transform: translateY(0);}
.evt_main .sec_explanation.active .inner .txt_02 {opacity: 1;transform: translateY(0);}
.evt_main .sec_explanation.active .inner .txt_03 {opacity: 1;transform: translateY(0);}
.evt_main .sec_explanation.active .inner .txt_04 {opacity: 1;transform: translateY(0);}

.evt_main .sec_congress {padding: 164px 0;}
.evt_main .sec_congress .inner h2 {display: block;text-align:center;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .sec_congress .inner .txt_01 {margin-top: 60px;display: block;transform: translateX(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .sec_congress .inner .txt_02 {margin-top: 63px;display: block;transform: translateX(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .sec_congress .inner h2.active {opacity: 1;transform: translateY(0);}
.evt_main .sec_congress .inner .txt_01.active {opacity: 1;transform: translateX(0);}
.evt_main .sec_congress .inner .txt_02.active {opacity: 1;transform: translateX(0);}



.evt_main .evt_progress {margin-top: 118px;padding-top: 124px;border-top: 2px solid #F5F5F5;}
.evt_main .evt_progress ul {display:flex; gap: 20px;justify-content: center;margin-top: 52px;}
.evt_main .evt_progress ul li {transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .evt_progress ul.active li {opacity: 1;transform: translateY(0);}
.evt_main .evt_progress ul.active li:nth-of-type(2) {transition-delay: .2s;}
.evt_main .evt_progress ul.active li:nth-of-type(3) {transition-delay: .4s;}
.evt_main .evt_progress ul.active li:nth-of-type(4) {transition-delay: .6s;}
.evt_main .evt_progress ul.active li:nth-of-type(5) {transition-delay: .8s;}
.evt_main .evt_progress .evt_progress_info {margin-top: 39px;opacity:0; transition: opacity .4s ease-in-out;}
.evt_main .evt_progress .evt_progress_info.active {opacity: 1;}


.evt_main .evt_schedule {margin-top: 118px;padding-top: 124px;border-top: 2px solid #F5F5F5;}
.evt_main .evt_schedule .evt_schedule_wrap {margin-top: 60px;display: flex;flex-direction: row;align-items: center;justify-content: space-between;}
.evt_main .evt_schedule .evt_schedule_wrap img {transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .evt_schedule .evt_schedule_wrap img:last-of-type {margin-left: auto;transition-delay: .2s;} 
.evt_main .evt_schedule .evt_schedule_wrap.active img {opacity: 1;transform: translateX(0);}

.evt_main .evt_tip {margin-top: 120px;background-color: #202044;border-radius: 16px;padding: 75px 60px 80px;font-size: 0;}
.evt_main .evt_tip h2 {margin-bottom: 45px;}
.evt_main .evt_tip .evt_eval {padding: 50px 40px 40px;background-color: #FFFFFF;border-radius: 8px;display: inline-flex;flex-direction: column;align-items: flex-start;height: 702px;width: calc(50% - 20px);transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}	
.evt_main .evt_tip .evt_eval:nth-of-type(1) {margin-right: 20px;}
.evt_main .evt_tip .evt_eval:nth-of-type(2) {margin-left: 20px;transition-delay: .2s;}
.evt_main .evt_tip .evt_eval.active {opacity: 1;transform: translateX(0);}
.evt_main .evt_tip .evt_eval .linetop {border-top: 1px dashed #2020443D;margin-top: 40px;padding-top: 41px;width: 100%;}
.evt_main .evt_tip .evt_eval>div:nth-of-type(2) {margin-top: 24px;} 
.evt_main .evt_tip .evt_eval>div:nth-of-type(3) {margin-top: 11px;} 
.evt_main .evt_tip .evt_eval>div:nth-of-type(5) {margin-top: 22px;} 
.evt_main .evt_tip .evt_eval>div:nth-of-type(6) {margin-top: 8px;} 
.evt_main .evt_tip .evt_eval>div:nth-of-type(7) {margin-top: 8px;} 
.evt_main .evt_tip .evt_eval a {display: block;margin-top: 16px;}

.evt_main .evt_special {padding: 76px 100px 68px;background-color: #FFFFFF;border-radius: 16px;margin-top: 120px;border: 1px solid #DDDDDD; display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .evt_special.active {opacity: 1;transform: translateY(0);}
.evt_main .evt_special .special_txt+img {transition-delay: .4s;}
.evt_main .evt_special.active .special_txt+img {animation: pop-burst 0.7s cubic-bezier(0.23, 1.15, 0.32, 1) forwards;transition-delay: .4s;}
.evt_main .evt_special > div {width: 334px;}
.evt_main .evt_special > div a {display: block;margin-top: 43px;}
.evt_main .evt_special .info_txt {width: 100%; margin-top: 45px;padding-top: 55px;border-top: 1px dashed #707070;}

.evt_main .evt_note { padding-top: 124px;margin-top:118px;border-top: 2px solid #F5F5F5;text-align: center; }
.evt_main .evt_note .label {margin: 52px 0 40px;opacity:0; transition: opacity .4s ease-in-out;}
.evt_main .evt_note .label.active {opacity:1;}
.evt_main .evt_note .note_table {transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .evt_note .note_table.active {opacity: 1;transform: translateY(0);}
.evt_main .evt_note .txt_hidden+.label {margin-top: 80px;} 

.evt_main .sec_note {padding: 124px 0 258px;background-color: #F1F8FD;overflow: hidden;}
.evt_main .sec_note h2 {transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .sec_note h2.active {opacity: 1;transform: translateY(0);}
.evt_main .sec_note .note_item {margin-top: 40px;transform: translateX(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .sec_note .note_item.active {opacity: 1;transform: translateX(0);opacity:1;}
.evt_main .sec_note .note_item:first-of-type {margin-top: 44px;}
.evt_main .sec_note .evt_banner {margin-top: 14px;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .sec_note .evt_banner.active {opacity: 1;transform: translateY(0);}

/* Accordion CSS */
.evt_main .sec_notice {padding: 124px 0 240px;transform: translateY(100px);opacity:0; transition: opacity .4s ease-in-out, transform .4s ease-in-out;}
.evt_main .sec_notice.active {opacity: 1;transform: translateY(0);}
.evt_main .sec_notice .list_accordion {margin-top:47px;border-top: 1px solid #000; }
.evt_main .sec_notice .list_accordion .accordion_ti { position: relative; display: flex;align-items: center;justify-content: space-between; padding: 26px 40px 26px 20px; width: 100%; color: #000; font-size: 18px;font-weight: 400;line-height: 26px;text-align: left; cursor: pointer; background-color: #FFF;gap: 65px;}
.evt_main .sec_notice .list_accordion .accordion_ti.new .icon_new {margin: 4px 0 0 20px; display:inline-block; width: 18px;height: 18px;background-color: #EA5532;border-radius: 50%;background-image: url("../../../../neteacher/pc/event/2025/0610/evt_icon_new.png");background-size: cover;background-repeat: no-repeat;vertical-align: top;}
.evt_main .sec_notice .list_accordion .accordion_ti .date { display:block;color:#999999;font-size: 14px;font-weight: 400;line-height: 26px;}
.evt_main .sec_notice .list_accordion .accordion_ti .num {display:block; width: 60px; line-height: 24px; text-align: center;color: #000; font-weight: 400; font-size: 18px;}
.evt_main .sec_notice .list_accordion .accordion_ti P {width: calc(100% - 310px);}
.evt_main .sec_notice .list_accordion .accordion_ti .file {font-size:14px;font-weight:400;width:120px;height:50px;border-radius: 5px;border: 1px solid #707070;display: inline-flex;align-items: center;justify-content: center;}
.evt_main .sec_notice .list_accordion .accordion_ti .file.disabled {color:#BBBBBB;border-color:#DDDDDD;}
.evt_main .sec_notice .list_accordion .accordion_cont { position: relative;font-size: 16px;line-height: 24px; color: #777; background-color: #F8F8F8; max-height: 0; overflow: hidden; transition: max-height .2s ease-out;}
.evt_main .sec_notice .list_accordion .accordion_cont > .content_inner { padding: 40px 140px; }
.evt_main .sec_notice .list_accordion > ul {padding-left: 0;list-style: none;}
.evt_main .sec_notice .list_accordion > ul > li { position: relative; border-bottom: 1px solid #ddd;}
.evt_main .sec_notice .list_accordion > ul > li.active .accordion_ti::after { transform: translate(0, -50%) rotate(180deg); }
.evt_main .sec_notice .list_accordion > ul > li.active .accordion_cont { max-height: 280px; border-top: 1px solid #ddd;}